System.Web 2.0.0.0 System.Object System.Web.UI.IStateManager System.ComponentModel.Bindable(false) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.ComponentModel.NotifyParentProperty(true)
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.NotifyParentProperty(true)
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Net.Mail.MailMessage `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Net.Mail.MailMessage `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.NotifyParentProperty(true)
  System.ComponentModel.DefaultValue("")
  System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerProperty)
  System.Web.UI.WebControls.EmbeddedMailObjectsCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.ComponentModel.NotifyParentProperty(true)
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.NotifyParentProperty(true)
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.NotifyParentProperty(true)
  System.Net.Mail.MailPriority To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.NotifyParentProperty(true)
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.